label.error { float: right; color: #F00; }
button.swal2-confirm.btn.btn-danger { margin-right: 20px; }
.table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

img.logo-icon { height: 100px !important; }

.cursor { cursor: pointer; }

.table thead tr th {
    font-size: 14px;
    font-weight: 600;
}
.hide-div{
	display: none;
}
.font15 {
	font-size: 15px;
}
.font20 {
	font-size: 20px;
}
.paddingleft0 {
    padding-left: 0px !important;
}
.textbold {
    font-weight: bold !important;
}

span.select2 {
    max-width: 100%;
}

.stock-dialog {
    max-width: 80%;
}
.badge {
    font-size: 15px;
    box-shadow: 0px 0px 5px 2px #225862;
}

.bg-success .card-header {
    background-color: #389b3e !important;
}

.gradient-ibiza .card-header {
/*    background-color: #b53244 !important;*/
    background: linear-gradient(45deg, #cb0d6a, #994c15) !important;
}

.gradient-meridian .card-header {
/*    background-color: #1b6db1 !important;*/
    background: linear-gradient(147deg, #111c44, #236e25) !important;
}

.gradient-shifter .card-header {
/*    background-color: #cfa93b !important;*/
    background: linear-gradient(45deg, #89306f, #ab1347) !important;
}

.gradient-purpink .card-header {
/*    background-color: #249bb3 !important;*/
    background: linear-gradient(45deg, #57139b, #860797) !important;
}
.gradient-knight .card-header {
/*    background-color: #249bb3 !important;*/
    background: linear-gradient(45deg, #6a5b2d, #9d780e) !important;
}
.gradient-army .card-header {
    background: linear-gradient(45deg, #3d4615, #54581d) !important;
}

.bg-gold {
    background-color: #ebc707;   
}

.bg-gold .card-header {
    background-color: #e5c206 !important;   
}